/* CSS Document */
body{
	margin:0px auto;
	width:100%;
	font-family:Arial, Helvetica, sans-serif, "CF One Two Trees";
	font-size:13px;
}

/*Universal*/
.wrapper{
	width:1070px;
	margin:0px auto
}


/*Header*/
#blank-div{
	width:100%;
	float:left;
	height:30px;
	background-color:#f7f7f7
}

#header{
	width:100%;
	float:left;
	border-top:1px #e4e4e4 solid;
	background-image:url(../images/header-shadow.jpg);
	background-repeat:repeat-x;
	background-position:left bottom;
	min-height:86px;
	padding-bottom:4px
}

	#logo{
		width:365px;
		float:left;
		padding:10px 0px 0px 10px
	}
	#nav{
		width:500px;
		float:right
		}
		
	#nav a{
		width:auto;
		float:right;
		height:49px;
		border-top:3px #ffffff solid;
		padding:30px 30px 0px 30px;
		background-image:url(../images/nav-divider.jpg);
		background-repeat:no-repeat;
		background-position:right center
	}
	#nav a.last{
		background-image:none
	}
	
		
/*Banner*/
#banner-area{
	width:100%;
	height:360px;
	padding:30px 0px;
	float:left;
	background-image:url(../images/banner-bg.jpg);
	background-repeat:no-repeat;
	background-position:right top;
	border-bottom:1px #e4e4e4 solid
	
}
	#banner-image{
		width:550px;
		height:360px;
		float:left
	}
	#banner-text-area{
		width:420px;
		float:left;
		padding-left:40px
	}
		#banner-title{
			width:420px;
			float:left
		}
		
		#banner-text{
			width:420px;
			float:left;
			padding:35px 0px
		}
		#banner-btn{
			width:420px;
			float:left;
			text-align:center
		}
		
/*Welcome Text*/
#welcome-title{
	width:100%;
	float:left;
	text-align:center;
	padding:35px 0px 20px
}
#welcome-text{
	width:100%;
	float:left;
	text-align:center;
	padding-bottom:20px;
	background-image:url(../images/divider.jpg);
	background-repeat:no-repeat;
	background-position:center bottom
}

/*2 Section Area*/
#left{
	width:735px;
	float:left;
	padding-top:25px
}
#right{
	width:315px;
	float:right;
	padding-top:25px
}

/*Services Section*/
#service-section{
	width:705px;
	float:left;
	height:270px;
	padding:0px 15px
}
	.service-box{
		width:200px;
		float:left;
		min-height:270px;
		
	}
	.service-box:hover{
		background-color:#f2f2f2
	}
		.service-box-img{
			width:140px;
			height:140px;
			background-image:url(../images/services-img-bg.png);
			background-repeat:no-repeat;
			float:left;
			margin:0px 30px
		}
		.service-box:hover .service-box-img{
			background-image:url(../images/services-img-bg-hover.png);
		}
			.service-box-img td{
				height:140px;
				text-align:center;
				vertical-align:middle
			}
		.service-box-title{
			width:200px;
			float:left;
			text-align:center;
			padding:25px 0px 10px
		}
		.service-box-text{
			width:200px;
			float:left;
			text-align:center
		}
/* Testiminial Section*/
#testimonial-section{
	width:735px;
	float:left;
	padding-top:25px
}

#testimonial-section-title{
	width:735px;
	float:left;
	padding-bottom:10px
}
#testimonial-section-area{
	width:675px;
	float:left;
	height:170px;
	background-image:url(../images/testimonial_mainbg.jpg);
	background-repeat:repeat;
	padding:30px
}
	.control-area {
  		display:block;
  		width:82px;
  		height:38px;
  		text-indent:-10000px;
  		position:absolute;
  		cursor: pointer;
  		background-image:url(../images/testimonial_next_per_bg.jpg);
  		background-repeat:no-repeat;
		z-index:2px;
		margin-top:-68px;
		margin-left:623px
		}
	.testi-sec-text{
		width:420px;
		float:left;
		padding:15px;
		background-color:#FFFFFF
	}
	.testi-sec-arrow{
		width:16px;
		height:24px;
		float:left;
		background-image:url(../images/testimonial-text-arrow.jpg);
		background-repeat:no-repeat;
		margin-top:75px
	}
	.testi-sec-image{
		width:130px;
		height:130px;
		float:left;
		padding-left:30px
	}


	
/*Event Section*/
#event-box{
	width:315px; 
	float:left;
	background-image:url(../images/event-bg-repeat.jpg);
	background-repeat:repeat-y;
	background-position:center center
}
#event-box-top{
	width:315px;
	float:left;
	background-image:url(../images/event-bg-top.jpg);
	background-repeat:no-repeat;
	background-position:center top
}
#event-box-bottom{
	width:245px;
	float:left;
	background-image:url(../images/event-bg-bottom.jpg);
	background-repeat:no-repeat;
	background-position:center bottom;
	padding:35px;
	min-height:500px
}
	#event-box-title{
		width:245px;
		float:left;
		padding-bottom:14px;
		background-image:url(../images/event-divider.jpg);
		background-repeat:no-repeat;
		background-position:center bottom
	}
	.events-title{
		width:245px;
		float:left;
		padding-top:25px
	}
	.events-content{
		width:245px;
		float:left;
		padding-top:5px
	}
	
/*Footer Section*/
#footer-top{
	width:100%;
	float:left;
	background-image:url(../images/footer-top-bg.jpg);
	background-repeat:repeat-x;
	background-position:left top;
	background-color:#383838;
	float:left;
	padding:50px 0px 30px;
	margin-top:30px
}
	#footer-box1{
		width:310px;
		float:left
	}
	
	.footer-box2{
		width:305px;
		float:left;
		padding-top:26px;
		padding-left:70px
	}
	
	.footer-title{
		color:#ffffff;
		font-weight:bold;
		font-size:17px
	}
	
#footer-bottom{
	width:100%;
	float:left;
	background-color:#e0e4cc;
	padding:30px 0px 20px
}

	#copyright{
		width:400px;
		float:left;
		padding-top:3px
	}
	#social{
		width:285px; 
		float:right
	}
		#social label{
			width:auto;
			float:left;
			text-align:right;
			padding-top:3px
		}
		#social a{
			float:right;
			width:25px;
			margin-left:10px
		}
		
/*Inner Page*/
#inner-page-title{
	width:100%;
	float:left;
	padding:35px 0px 20px
}

#inner-page-content{
	width:100%;
	float:left
}
			
